SeExpr

Functions
/build/seexpr/src/SeExpr/src/demos/imageEditor/CMakeLists.txt File Reference

## Functions
| add_definitions (-DIMAGE_EDITOR_ROOT="${CMAKE_INSTALL_PREFIX}") if(ENABLE_QT5) find_package(Qt5 COMPONENTS Core Gui Widgets) include_directories($

## Function Documentation

## ◆ add_definitions()

add_definitions | ( | - | DIMAGE_EDITOR_ROOT = `"${CMAKE_INSTALL_PREFIX}"` | ) |

Definition at line 18 of file CMakeLists.txt.